body {
    background-image: url("computer1.jpg");
    background-size: 100%;
    
   
}
div.welcome {
    margin-top: 300px;
    color: white;
    text-align: center;
}
div.developer {
    margin-top: 50px;
    text-align: center;
    color: white;
}
  .button {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: #04AA6D;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
   
    
  }
  .card {
    margin-top: 10px;
    background-color: #85928d;
  }
  div.about {
    
    margin-top: 10px;
    text-align: left;
    color: white;
  }
  div.table1 {
    background-color: black;
    color: white;
  }
  div.table2 {
    background-color: #85928d;
  }
  div.table3 {
    background-color: black;
  }
  div.table4 {
    background-color: #85928d;
  }
  div.table5 {
    background-color: black;
  }
  div.left {
    background-color: #85928d;
  }
  div.description {
    margin-top: 50px;
    background-color: #85928d;
    text-align: center;
    color: white;
    padding: 10px;
  }
  .btn.active {
    background-color: green;
  }